<div class="card">

    <div class="card-header">
        Reporte de asistencia
    </div>
    <div class="card-body">
        <div class="mb-3">
            <label for="cboSeccion" class="form-label">Seleccione Sección</label>
            <select class="form-select" id="cboSeccion" aria-label="Default select example">
                <option selected>Open this select menu</option>
                <option value="1">One</option>
                <option value="2">Two</option>
                <option value="3">Three</option>
            </select>
        </div>
        <div class="mb-3">
            <label for="cboMes" class="form-label">Seleccione el mes</label>
            <select class="form-select" id="cboMes" aria-label="Default select example">
                <option selected>Open this select menu</option>
                <option value="1">One</option>
                <option value="2">Two</option>
                <option value="3">Three</option>
            </select>
        </div>
        <hr />
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">First</th>
                    <th scope="col">Last</th>
                    <th scope="col">Handle</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let alumno of lstAlumnos">
                    <th scope="row">{{ alumno.id }}</th>
                    <td>{{ alumno.nombre }}</td>
                    <td>{{ alumno.apellido }}</td>
                    <td>{{ alumno.estado }}</td>
                </tr>
            </tbody>
        </table>





           
    </div>

     
</div>